<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HW 2 Table</title>
	<style>
		table {
			width: 100%;
		}
		table td {
			height: 40px;
		}
	</style>
</head>
<body>
	<table border="2">
		<tr>
			<td rowspan="2" colspan="2"></td>
			<td rowspan="4"></td>
			<td colspan="4"></td>
		</tr>
		<tr>
			<td></td>
			<td colspan="3"></td>
		</tr>
		<tr>
			<td></td>
			<td rowspan="2"></td>
			<td colspan="2"></td>
			<td></td>
			<td></td>
		</tr>
		<tr>
			<td rowspan="2"></td>
			<td colspan="2"></td>
			<td rowspan="3"></td>
			<td></td>
		</tr>
		<tr>
			<td colspan="2"></td>
			<td rowspan="2"></td>
			<td></td>
			<td rowspan="2"></td>
		</tr>
		<tr>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
		</tr>
	</table>
</body>
</html>